
# 6KG7	
# Cryo-EM Structure of the Mammalian Tactile Channel Piezo2
# Wang, L., Zhou, H., Zhang, M., Liu, W., Deng, T., Zhao, Q., Li, Y., Lei, J., Li, X., Xiao, B.

#-----PyMol Header-- copy this----------------------------- 
## Header: General Commands ##
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 1
## End of Header: General Commands ##
#-------last line in copy---------------------------------

fetch 6KG7
show surface
color paleyellow, chain A
color lightpink, chain B
color palecyan, chain C

set_view (\
     0.857038856,    0.513906598,    0.037123207,\
    -0.515237272,    0.854471385,    0.066318415,\
     0.002363387,   -0.075966895,    0.997106433,\
     0.000825937,   -0.002567053, -945.367614746,\
   231.620040894,  230.199539185,  226.679031372,\
   788.968078613, 1101.594726562,  -20.000000000 )

ray 2000,2000
save piezo2_view1.png 

set_view (\
     0.835470855,    0.128755242,   -0.534227967,\
     0.546052754,   -0.303633839,    0.780783236,\
    -0.061680205,   -0.944045007,   -0.323988378,\
    -0.002833065,    0.002383947, -945.504882812,\
   149.002120972,  310.611999512,  214.583862305,\
  -41445.679687500, 43336.476562500,  -20.000000000 )
   
ray 2000,2000
save piezo2_view2.png 
  